/* =============================================================================
   Area today
   ========================================================================== */

div.edit__docheader {
  background-color: rgb(var(--c-neutral-lighter));
}

.gkmb__oneforall.-today .oneforall__day {
  grid-gap: 0.7em;
}

.gkmb__oneforall.-today .subarea__titlewrap {
  margin-bottom: 0.5em;
  font-weight: var(--f-weight-n);
}

.gkmb__oneforall.-today .subarea__title {
  font-family: var(--f-family-2);
  font-style: italic;
  font-weight: var(--f-weight-l);
  font-size: var(--f-size-l-1);
  line-height: 110%;
  color: rgb(var(--c-neutral-darker));
}

.gkmb__oneforall.-today .subarea__text {
  font-size: var(--f-size-s-1);
  line-height: 120%;
}

@media (min-width: 1100px) {
  .gkmb__oneforall.-today .subarea__text {
    font-size: var(--f-size);
    line-height: 1.4;
  }
}

/* =============================================================================
   Area weeks
   ========================================================================== */

.gkmb__oneforall.-weeks .week__header h3 {
  margin: 0 0 0.5em;
  font-family: var(--f-family);
  font-weight: var(--f-weight-n);
  font-size: var(--f-size-l-1);
  color: rgb(var(--c-neutral-darkest));
  text-align: left;
}

.week__table {
  margin-bottom: var(--g-gap);
  font-size: var(--f-size);
}

/* Cells */

.week__table th,
.week__table td {
  padding: 0.3em 0.4em;
  border: 2px solid rgb(var(--c-neutral-lighter));
  vertical-align: top;
}

.week__table td {
  background: rgb(var(--c-neutral-lightest));
}

.week__table th,
.week__table td:first-child {
  background-color: rgb(var(--c-neutral-darker));
  color: rgb(var(--c-neutral-lightest));
  font-weight: var(--f-weight-n);
  text-transform: uppercase;
}

.week__table p {
  margin: 0;
  padding: 0;
  font-size: var(--f-size);
  line-height: 1.2em;
}
